-- 基础信息
base_info = {
	group_id = 133220568
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 568003, monster_id = 28010105, pos = { x = -2230.299, y = 200.652, z = -4233.721 }, rot = { x = 0.000, y = 106.642, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 568004, monster_id = 28010105, pos = { x = -2233.414, y = 200.495, z = -4232.611 }, rot = { x = 0.000, y = 280.280, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 568005, monster_id = 28010401, pos = { x = -2181.146, y = 199.271, z = -4261.978 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 11 },
	{ config_id = 568006, monster_id = 28010401, pos = { x = -2175.615, y = 199.405, z = -4266.800 }, rot = { x = 0.000, y = 258.553, z = 0.000 }, level = 27, drop_tag = "采集动物", pose_id = 1, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 568001, monster_id = 28010206, pos = { x = -2281.954, y = 201.335, z = -4157.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
		{ config_id = 568002, monster_id = 28010204, pos = { x = -2273.867, y = 200.000, z = -4146.308 }, rot = { x = 0.000, y = 197.541, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 568003, 568004, 568005, 568006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
